Bug 7537 - Отсутствует перевод ALT-конфигуратора на Украинский язык.
: Отсутствует перевод ALT-конфигуратора на Украинский язык.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-03 19:16 by
Modified: 2007-05-30 19:27 (History)


Attachments
alterator_printers ukrainian translation (4.69 KB, application/octet-stream)
2005-08-09 23:35, Nick S. Grechukh
no flags Details
alterator-printers release candidate 1 (3.13 KB, application/octet-stream)
2005-08-10 19:34, Nick S. Grechukh
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-03 19:16:26
Инсталятор переведен на Украинский и всё шло нормально пока установка не
перескачила на настройку где всё стало на Английском.
------- Comment #1 From 2005-08-03 19:18:11 -------
Дистрибутив 3.0rc2
------- Comment #2 From 2005-08-03 21:16:36 -------
ну так всё в наших руках
------- Comment #3 From 2005-08-04 11:11:14 -------
reassign to Kiev team.
------- Comment #4 From 2005-08-04 14:25:42 -------
> ну так всё в наших руках
И как там? Ещё никто не взял на себя перевод конфигуратора?
------- Comment #5 From 2005-08-04 14:36:09 -------
adiel@ и dobr@ перевели install2 и вроде часть документации, но минимум Вад
сейчас сильно загружен основными задачами -- я боюсь на него ещё навешивать это
сейчас.  Поэтому если получается помочь -- mailto:kirill@ за po'шками и
текстами.
------- Comment #6 From 2005-08-04 16:07:00 -------
(In reply to comment #5)  
> сейчас.  Поэтому если получается помочь -- mailto:kirill@ за po'шками и текстами.  
 гм. возьму пожалуй 
------- Comment #7 From 2005-08-04 17:00:32 -------
Насколько я знаю, alterator_networks Влад перевёл. timezone я сегодня с утра
тоже. Выкачал packages, но переводить буду не раньше завтра. Я сейчас тоже
очень
загружен.
------- Comment #8 From 2005-08-04 17:20:45 -------
Ну вот, оказывается процесс просто несинхронизирован. :)
------- Comment #9 From 2005-08-04 20:01:26 -------
(In reply to comment #8)
> Ну вот, оказывается процесс просто несинхронизирован. :)
Собсно гря, я протормозил.
Есть, конечно отмазка -- Протва %)

И сегодня ушел домой в тишине заняться.
----------------- Перевод ------------------
В этих архивах хранятся соответствующие модули документации, которые будут
работать и как часть справки, и как часть руководства. 
Переводить нужно: 
- в файле docinfo _только_ содержимое полей Title, Author, Abstract
- файл License целиком (но один раз для всех модулей, потому как он стандартный)
- в файлах doc/*.m-k всё подряд, кроме комментариев (строки, начинающиеся 
  символом # )

Желаю всяческих успехов, если что -- пишите вопросы  :) 

http://heap.altlinux.ru/HeapLinks/alterator_printers.kirill.tar.bz2
http://heap.altlinux.ru/HeapLinks/alterator_packages.kirill.tar.bz2
http://heap.altlinux.ru/HeapLinks/alterator_timezone.kirill.tar.bz2
http://heap.altlinux.ru/HeapLinks/alterator_users.kirill.tar.bz2
http://heap.altlinux.ru/HeapLinks/alterator_x11.kirill.tar.bz2
------------------------------------ / ---------

Есть переведенный
http://heap.altlinux.ru/HeapLinks/alterator_network.kirill.tar.bz2, завтра выложу.

Остальное -- зуб не дам, надо лезть в архивы.
Итак: давайте я посмотрю, что есть что и завтра отвечу.
2Mike -- пни меня с утра, у меня склерозм.
------- Comment #10 From 2005-08-05 12:27:59 -------
Заодно есть повод обсудить файл docinfo. В нём отсутствует поле Translator,
есть
поле language, которое при доступной инструкции не будет соответствовать
реалиям
и есть поля Section, которые по-русски и предлагается их не переводить. Так же
непонятна судьба полей ID, Timestamp, Archive.
------- Comment #11 From 2005-08-09 23:02:44 -------
я сделал printers, надо свежим глазом просмотреть 
------- Comment #12 From 2005-08-09 23:35:12 -------
Created an attachment (id=1039) [details]
alterator_printers ukrainian translation
------- Comment #13 From 2005-08-10 19:34:40 -------
Created an attachment (id=1045) [details]
alterator-printers release candidate 1
------- Comment #14 From 2005-08-10 19:36:30 -------
(From update of attachment 1045 [details])
спасибо за помощь dobr@!
------- Comment #15 From 2005-08-16 19:49:13 -------
с -packages порадуете ?
------- Comment #16 From 2005-08-17 10:55:22 -------
Кто нибуть переводит -packages?
Если нет, тогда я возьму.
------- Comment #17 From 2005-08-17 10:56:44 -------
Кто нибуть переводит -packages?
Если нет, тогда я возьму.
А его, кстате, более юзабильным уже сделали?
------- Comment #18 From 2005-08-17 11:52:05 -------
Ну бери.

2 lioka: скажи тогда, что надо подновить или уже вычитать.
------- Comment #19 From 2005-08-21 19:13:22 -------
(In reply to comment #15)
> с -packages порадуете ?

Дистрибутив: rc5

Что-то вообще не видать переводов конфигуратора на Украинский.
Или вы скопом залить планируете?

Может там ещё чего перевести нужно?
------- Comment #20 From 2005-08-31 18:30:52 -------
(In reply to comment #19)
> Что-то вообще не видать переводов конфигуратора на Украинский.
> Или вы скопом залить планируете?
> 
> Может там ещё чего перевести нужно?

Дистрибутив: 3.0rc6
Свой перевод интерфейса для -packages увидил, но!
- не увидил перевода помощи;
- не увидел других переводов.
------- Comment #21 From 2005-09-21 18:24:24 -------
Дистрибутив: 3.0rc7

(In reply to comment #20)
> (In reply to comment #19)
> > Что-то вообще не видать переводов конфигуратора на Украинский.
> > Или вы скопом залить планируете?
> > 
> > Может там ещё чего перевести нужно?
> 
> Дистрибутив: 3.0rc6
> Свой перевод интерфейса для -packages увидил, но!
> - не увидил перевода помощи;
> - не увидел других переводов.

Что то тихо тут. Переводов нет и в rc7, а тут тишина. Странно это!
------- Comment #22 From 2006-04-27 15:16:17 -------
fixed? (к 3.1 всё успеет разъехаться по-новой)
------- Comment #23 From 2006-06-20 21:29:25 -------
fixed.
------- Comment #24 From 2007-05-24 20:05:02 -------
Branch 4.0
Перевода установщика на Украинский нет.
------- Comment #25 From 2007-05-30 19:27:02 -------
desktop 25.05.2007
Увидел